<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000209.png" type="DMXDevice" dmxcversion="3.1.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>722</ddf-library-id>
    <model>L10-C</model>
    <vendor>ARRI</vendor>
    <author>Patrick Grote</author>
    <mode>06 WHITE &amp; RGBW 16 BIT</mode>
  </information>
  <functions>
    <dimmer dmxchannel="0" finedmxchannel="1"/>
    <colortemp dmxchannel="2" finedmxchannel="3">
      <range mindmx="255" maxdmx="0" minval="2800" maxval="10450"/>
    </colortemp>
    <raw dmxchannel="4" finedmxchannel="5" name="Green-Magenta-Value"/>
    <raw dmxchannel="6" finedmxchannel="7" name="White-Color-Edge"/>
    <rgb>
      <r dmxchannel="8" finedmxchannel="9"/>
      <g dmxchannel="10" finedmxchannel="11"/>
      <b dmxchannel="12" finedmxchannel="13"/>
      <w dmxchannel="14" finedmxchannel="15"/>
    </rgb>
  </functions>
</device>
